nagios nagios_xi 缺省权限不正确

CVE编号

CVE-2021-36363

利用情况

暂无

补丁情况

N/A

披露时间

2021-09-29
漏洞描述
Nagios XI before 5.8.5 has Incorrect Permission Assignment for migrate.php.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 nagios nagios_xi * Up to
(excluding)
5.8.5
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-276 缺省权限不正确
阿里云安全产品覆盖情况